=== debian/control ===
Source: prism-webapp-whosampled
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-whosampled
Architecture: all
Depends: prism
Homepage: http://www.whosampled.com/
Description: WhoSampled WebApp for Prism
 WhoSampled WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
